<?php

include_once("config.php");






if (isset($_GET['rxnums'])) {
	$rxnums = $_GET['rxnums'];
	$telephone = $_GET['telephone'];
    $note=$_GET['note'];
    $storetelephone = $_GET['storetelephone']; 
    $pdel = $_GET['pdel']; 
    $email = $_GET['email']; 

} else {
	$rxnums=is_array($_POST['rxnums']) ? @implode(",", $_POST['rxnums']) : $_POST['rxnums'];
	$telephone = $_POST['telephone'];
    $note=$_POST['note'];
    $storetelephone = $_POST['storetelephone'];
    $pdel = $_POST['pdel'];
    $email = $_POST['email'];

}


$check=array($rxnums,$telephone,$note,$storetelephone, $pdel,$email);
$go=validatehack($check);
if ($go==1) {

	$template = new orderrefillsbynumber_page("template_orderrefillsbynumber.html", $rxnums, $telephone,$note, $storetelephone, $pdel, $email);
	if ($template->error) {
 		 echo $template->error;
	} else {
		$template->show();
	}
} 
else
{
 echo 'Unauthorized Access';   
}

?>